=== debian/changelog ===
pygopherd (0.9.1) unstable; urgency=low

  * Many routine bugfixes.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 10 Apr 2002 19:31:13 -0500
