## pygopherd 0.9.2

=== debian/changelog ===
pygopherd (0.9.2) unstable; urgency=low

  * More bugfixes and new testing code.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 11 Apr 2002 14:34:43 -0500
