## pygopherd 0.9.4

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 clean:
+	-python2.2 setup.py clean --all
 	-rm -f `find . -name "*~"`
 	-rm -f `find . -name "*.pyc"`
 	-rm -f `find . -name "*.class"`
