## pygopherd 0.9.10

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	-rm -f `find . -name "*.pyc"`
 	-rm -f `find . -name "*.class"`
 	-rm -f `find . -name "*.bak"`
+	-rm -f `find . -name ".cache*"`
 
 changelog:
 	cvs2cl
