## pygopherd 0.9.11

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 	-python2.2 setup.py clean --all
 	-rm -f `find . -name "*~"`
 	-rm -f `find . -name "*.pyc"`
+	-rm -f `find . -name "*.pygc"`
 	-rm -f `find . -name "*.class"`
 	-rm -f `find . -name "*.bak"`
 	-rm -f `find . -name ".cache*"`
