=== debian/control ===
--- 
+++ 
@@ -19,3 +19,17 @@
  and executables.  In addition to all this, there are Pygopherd's own
  extra features.  All features are fully customizable and can be enabled
  or disabled by editing /etc/pygopherd/pygopherd.conf.
+
+Package: pygfarm
+Architecture: all
+Depends: pygopherd (>= ${Source-Version}), python2.2-dictclient (>= 1.0.1)
+Description: Collection of add-on modules for Pygopherd
+ These add-on modules provide additional functionality for
+ your Pygopherd server.
+ .
+ Included modules are:
+ .
+ dict.pyg: Interface to a dictd database
+ .
+ These are installed into /usr/share/pygfarm for you to link to
+ as you like.
