=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), python2.2, python2.2-dev
+Build-Depends-Indep: debhelper (>> 3.0.0), python2.2 (>= 2.2.1-4) | python2.2 (<< 2.2.1), python2.2-dev
 Standards-Version: 3.5.2
 
 Package: pygopherd
