## pygopherd 0.9.13

=== debian/changelog ===
pygopherd (0.9.13) unstable; urgency=low

  * Added signal handlers so shutdowns work properly.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  2 Jul 2002 11:03:18 -0500
