=== .svn/wcprops/Makefile ===
K 25
svn:wc:ra_dav:version-url
V 47
/gopher-py/!svn/ver/193/pygopherd/head/Makefile
K 29
svn:wc:ra_dav:version-url-rev
V 3
193
END
