=== debian/rules ===
--- 
+++ 
@@ -77,7 +77,7 @@
 	cp pygfarm/*.pyg debian/pygfarm/usr/share/pygfarm
 	chown root.root debian/pygfarm/usr/share/pygfarm/*
 	chmod 0755 debian/pygfarm/usr/share/pygfarm/*
-	dh_installexamples
+	dh_installexamples examples/*
 	dh_installmenu
 #	dh_installlogrotate
 #	dh_installemacsen
