## pygopherd 2.0.0

=== debian/changelog ===
pygopherd (2.0.0) unstable; urgency=low

  * New feature: WAP/WMP support!
  * HTTP bugfix: use \r\n line endings.
  * Debian: Updated for Python 2.3.
  * Virtual: now use | for selector sep (keep ? for legacy)
    for WAP compatibility.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 23 Aug 2003 12:00:48 -0500

pygopherd (1.99.5) unstable; urgency=low

  * Introduced new "inode-like" caching system for ZIP files.
    Now, the first time a ZIP file is accessed, it will be scanned.
    Links will be resolved immediately.  A dictionary tree is built up;
    values being either file offsets in the ZIP file or dictionaries
    (for subdirectories).  This dictionary is then cached on-disk using
    a binary database and marshal algorithm derived from Python's shelve
    module.  We do not need to use pickle for this task since we are saving
    only simple structures.  The performance gain for large ZIP files using
    this method is tremendous.  The only time a ZIP file's central
    directory structure must be scanned now is the very first time it is
    ever accessed.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 13 Mar 2003 09:49:39 -0600

pygopherd (1.99.4) unstable; urgency=low

  * Wrote my own ZIP file reader and heavily optimized it.  This reduced run
    times for certain torture cases from over 100 seconds to somewhere
    around 20, and others from over 200 seconds to around 80.

 -- John Goerzen <jgoerzen@complete.org>  Fri,  7 Mar 2003 16:03:35 -0600

pygopherd (1.99.3) unstable; urgency=low

  * Backed out ZIP content cache.  Was slower than the ZIP file itself.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  6 Mar 2003 15:43:03 -0600

pygopherd (1.99.2) unstable; urgency=low

  * Made some aggressive optimizations in the ZIP handler.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  6 Mar 2003 15:34:08 -0600

pygopherd (1.99.1) unstable; urgency=low

  * Fixed a bug in html handler.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  6 Mar 2003 11:26:14 -0600

pygopherd (1.99.0) unstable; urgency=low

  * Implemented virtual file system support.
  * Implemented VFS_Real, the VFS module for the on-disk filesystem
    (as was the only option in the past)
  * Implemented VFS_ZIP, the VFS module for ZIP archives.
  * New handler ZIP to work with VFS_ZIP.
  * Implemented symlink capabilities for VFS_ZIP.
  * Implemented directory symlink capabilities for VFS_ZIP.
  * Wrote extensive test battery for VFS_ZIP and VFS_ZIP's symlink handling.
    All tests pass.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  5 Mar 2003 22:24:43 -0600

pygopherd (1.1.1) unstable; urgency=low

  * Added ability to serve up files ending in ".gophermap" as
    Gophermap files.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 21 Feb 2003 15:14:03 -0600
