## pygopherd 2.0.3

=== debian/changelog ===
pygopherd (2.0.3) unstable; urgency=low

  * Fixed a silly typo in wap.py.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 23 Aug 2003 20:59:12 -0500

pygopherd (2.0.2) unstable; urgency=low

  * Can now autodetect many WAP browsers.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 23 Aug 2003 17:29:20 -0500
