## pygopherd 2.0.7

=== debian/changelog ===
pygopherd (2.0.7) unstable; urgency=low

  * Fixed UMN.py to properly handle Numb=.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Dec 2003 08:25:49 -0600

pygopherd (2.0.6) unstable; urgency=low

  * Updated debian/docs.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  9 Oct 2003 16:46:37 -0500

pygopherd (2.0.5) unstable; urgency=low

  * Added build-dep on python2.3-dev.  Closes: #213938.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  9 Oct 2003 11:09:41 -0500

pygopherd (2.0.4) unstable; urgency=low

  * Eliminated outdated import of xreadlines, clearing up a warning
    with Python 2.3.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 24 Aug 2003 17:23:41 -0500
