## pygopherd 2.0.8ubuntu1

=== debian/changelog ===
pygopherd (2.0.8ubuntu1) hoary; urgency=low

  * Rebuild for python2.4 
  * Standards Version 3.6.1.1 

 -- Charles Majola <charles@ubuntu.com>  Fri, 18 Feb 2005 11:15:54 +0200
