=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), python2.3, python2.2-dev
-Standards-Version: 3.5.2
+Build-Depends-Indep: debhelper (>> 3.0.0), python2.4, python2.4-dev
+Standards-Version: 3.6.1.1
 
 Package: pygopherd
 Architecture: all
-Depends: python2.3, mime-support, logrotate
+Depends: python2.4, mime-support, logrotate, python2.4-simpletal
 Provides: gopher-server
 Description: Modular Multiprotocol Gopher/HTTP/WAP Server in Python
  This is an all-new, modern Gopher server.  It can serve documents
@@ -24,7 +24,7 @@
 
 Package: pygfarm
 Architecture: all
-Depends: pygopherd (>= ${Source-Version}), python2.3-dictclient (>= 1.0.1)
+Depends: pygopherd (>= ${Source-Version}), python2.4-dictclient (>= 1.0.1)
 Description: Collection of add-on modules for Pygopherd
  These add-on modules provide additional functionality for
  your Pygopherd server.
