## pygopherd 2.0.9

=== debian/changelog ===
pygopherd (2.0.9) unstable; urgency=low

  * Don't crash if simpletal is unavailable. 

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Dec 2003 11:26:14 -0600
