## pygopherd 2.0.13

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (C) 2002 John Goerzen
+# Copyright (C) 2002, 2003 John Goerzen
 # <jgoerzen@complete.org>
 #
 #    This program is free software; you can redistribute it and/or modify
@@ -14,21 +14,49 @@
 #    along with this program; if not, write to the Free Software
 #    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 clean:
-	-python2.2 setup.py clean --all
+	-python2.3 setup.py clean --all
 	-rm -f `find . -name "*~"`
 	-rm -f `find . -name "*.pyc"`
 	-rm -f `find . -name "*.pygc"`
 	-rm -f `find . -name "*.class"`
 	-rm -f `find . -name "*.bak"`
 	-rm -f `find . -name ".cache*"`
+	-rm -f *.log *.aux *.dvi *.out *.jtex jadetex.cfg
 	-find . -name auth -exec rm -vf {}/password {}/username \;
 	-svn cleanup
 
 changelog:
 	svn log -v > ChangeLog
 
-docs:
-	man -t -l pygopherd.8 > manual.ps
-	ps2pdf manual.ps
-	groff -Tascii -man pygopherd.8 | sed $$'s/.\b//g' > manual.txt
-	groff -Thtml -man pygopherd.8 > manual.html
+docs: doc/pygopherd.8 doc/pygopherd.html doc/pygopherd.ps \
+	doc/pygopherd.pdf doc/pygopherd.txt
+
+doc/pygopherd.8: doc/pygopherd.sgml
+	docbook2man doc/pygopherd.sgml
+	docbook2man doc/pygopherd.sgml
+	-rm manpage.links manpage.refs
+	mv pygopherd.8 doc
+
+#doc/pygopherd.html: doc/pygopherd.sgml
+#	docbook2html -u doc/pygopherd.sgml
+#	mv pygopherd.html doc
+
+doc/pygopherd.html: doc/pygopherd.sgml
+	docbook-2-html -s local doc/pygopherd.sgml
+	mv doc/pygopherd-html/pygopherd.html doc/pygopherd.html
+	rm -r doc/pygopherd-html
+
+#doc/pygopherd.ps: doc/pygopherd.8
+#	man -t -l doc/pygopherd.8 > doc/pygopherd.ps
+
+doc/pygopherd.ps: doc/pygopherd.sgml doc/book.sgml doc/manpage.sgml
+	docbook-2-ps -q -O -V -O paper-size=Letter -s local=printlocal \
+		doc/book.sgml
+	mv book.ps doc/pygopherd.ps
+
+doc/pygopherd.pdf: doc/pygopherd.ps
+	ps2pdf doc/pygopherd.ps
+	mv pygopherd.pdf doc
+
+doc/pygopherd.txt:
+	groff -Tascii -man doc/pygopherd.8 | sed $$'s/.\b//g' > doc/pygopherd.txt
