=== debian/changelog ===
pygopherd (2.0.13) unstable; urgency=low

  * Applied patch from Tim to clean up some typos in the docs.
  * Manpage was missing from .deb.  Fixed.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 19 Feb 2005 12:05:48 -0600

pygopherd (2.0.12) unstable; urgency=low

  * Cleaner handling of connection reset by peer

 -- John Goerzen <jgoerzen@complete.org>  Sat, 15 Jan 2005 15:23:38 -0600

pygopherd (2.0.11) unstable; urgency=medium

  * Work around a bug that occurs when a type is missing.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 14 Jan 2005 09:35:25 -0600

pygopherd (2.0.10) unstable; urgency=low

  * Some modifications to make more Windows friendly, based on patch from
    Grant D. Watson.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 30 Aug 2004 14:49:15 -0500
