=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # This is the debhelper compatibility version to use.
 export DH_COMPAT=3
 
-PYTHON=python2.4
+PYTHON=python2.3
 PACKAGE=pygopherd
 
 
@@ -85,7 +85,7 @@
 #	dh_installmime
 	dh_installinit
 	dh_installcron
-	dh_installman
+	dh_installman doc/pygopherd.8
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
