## pygopherd 2.0.14

=== debian/changelog ===
pygopherd (2.0.14) unstable; urgency=low

  * Fixed a bug where no subject line would crash the mailbox handler.
  * Updated ChangeLog.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 22 Sep 2005 05:46:29 -0500
