## pygopherd 2.0.14ubuntu1

=== debian/changelog ===
pygopherd (2.0.14ubuntu1) dapper; urgency=low

  * Resynchronise with Debian
  * Update for Python 2.4

 -- Andrew Mitchell <ajmitch@ubuntu.com>  Tue, 20 Dec 2005 15:42:24 +1300
