## pygopherd 2.0.16

=== debian/changelog ===
pygopherd (2.0.16) unstable; urgency=medium

  * New config file option: timeout
  * Updated to latest Debian python policy (Closes: #380906)

 -- John Goerzen <jgoerzen@complete.org>  Mon, 11 Sep 2006 08:54:50 -0500

pygopherd (2.0.15) unstable; urgency=low

  * Fixed handling of interface config option.  Closes: #357315, #361435.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  9 May 2006 10:43:42 -0500
