=== _darcs/current/debian/changelog ===
pygopherd (2.0.17) unstable; urgency=high

  * Make sure python-central does its thing before the init script
    tries to start Python.  Closes: #387663.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 15 Sep 2006 14:01:50 -0500
