## pygopherd 2.0.18.3

=== debian/changelog ===
pygopherd (2.0.18.3) unstable; urgency=low

  * Now remove build directory in clean target.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 08 Aug 2008 22:02:16 -0500

pygopherd (2.0.18.2) unstable; urgency=medium

  * Correct typo in debian/rules.  Really get RFC out of Debian source package
    this time.  Closes: #475376.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 05 Aug 2008 08:40:10 -0500

pygopherd (2.0.18.1) unstable; urgency=low

  * Remove RFC from Debian source package.  Closes: #475376.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 01 May 2008 01:31:59 -0500

pygopherd (2.0.18) unstable; urgency=low

  * Move #DEBHELPER# section to end of postinst so that adduser gets run
    first. Fixes a bug introduced in 2.0.17.  Closes: #475247.
  * Removed weird stuff from source tree
  * Acknowledge NMU.  Closes: #469619.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 10 Apr 2008 00:23:56 -0500

pygopherd (2.0.17-0.1) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #469619).

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  4 Apr 2008 20:18:22 +0200
