=== debian/control ===
--- 
+++ 
@@ -2,12 +2,18 @@
 Section: net
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), python2.4, python2.4-dev
+Build-Depends-Indep: python-central (>= 0.5), debhelper (>> 5.0.37.2), python, python (>= 2.3)
+Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5)
 Standards-Version: 3.5.2
+XS-Python-Version: current, >= 2.3
+Homepage: gopher://gopher.quux.org/1/devel/gopher/pygopherd
+Vcs-Git: git://git.complete.org/pygopherd
+Vcs-Browser: http://git.complete.org/pygopherd
 
 Package: pygopherd
 Architecture: all
-Depends: python2.4, mime-support, logrotate, python2.4-simpletal
+XB-Python-Version: ${python:Versions}
+Depends: python, mime-support, logrotate, python-simpletal, ${python:Depends}
 Provides: gopher-server
 Description: Modular Multiprotocol Gopher/HTTP/WAP Server in Python
  This is an all-new, modern Gopher server.  It can serve documents
@@ -24,7 +30,7 @@
 
 Package: pygfarm
 Architecture: all
-Depends: pygopherd (>= ${Source-Version}), python2.4-dictclient (>= 1.0.1)
+Depends: pygopherd (>= ${Source-Version}), python-dictclient (>= 1.0.1)
 Description: Collection of add-on modules for Pygopherd
  These add-on modules provide additional functionality for
  your Pygopherd server.
