=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+	-rm -f doc/standards/rfc*
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
@@ -83,13 +84,13 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
+	dh_pycentral
 	dh_installinit
 	dh_installcron
 	dh_installman doc/pygopherd.8
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
-	dh_pycentral
 	dh_python
 	dh_link
 	dh_strip
