## pygopherd 2.0.18.3+nmu2

=== debian/changelog ===
pygopherd (2.0.18.3+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on python >= 2.5.4 for install-layout=deb.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 19 Oct 2009 18:00:54 -0500

pygopherd (2.0.18.3+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "manipulates site-packages/ directly, failing with Python 2.6"
    Applied and uploaded Kumar's patch, thanks dude! (Closes: #547835)

 -- Bastian Venthur <venthur@debian.org>  Sat, 17 Oct 2009 15:41:30 +0200
