## pygopherd 2.0.18.3+nmu3

=== debian/changelog ===
pygopherd (2.0.18.3+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2. (Closes: #616966) 

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 28 Jun 2013 18:08:31 +0200
