=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: python-central (>= 0.5), debhelper (>> 5.0.37.2), python (>= 2.5.4)
-Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5)
+Build-Depends-Indep: debhelper (>> 5.0.37.2), python (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 5.0.37.2)
 Standards-Version: 3.5.2
-XS-Python-Version: current, >= 2.3
 Homepage: gopher://gopher.quux.org/1/devel/gopher/pygopherd
 Vcs-Git: git://git.complete.org/pygopherd
 Vcs-Browser: http://git.complete.org/pygopherd
 
 Package: pygopherd
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: python, mime-support, logrotate, python-simpletal, ${python:Depends}
 Provides: gopher-server
 Description: Modular Multiprotocol Gopher/HTTP/WAP Server in Python
