=== debian/rules ===
--- 
+++ 
@@ -84,14 +84,13 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_pycentral
 	dh_installinit
 	dh_installcron
 	dh_installman doc/pygopherd.8
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
-	dh_python
+	dh_python2
 	dh_link
 	dh_strip
 	dh_compress
