## pygopherd 2.0.18.3+nmu4

=== debian/changelog ===
pygopherd (2.0.18.3+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Copy gophermap from /usr/share, not /usr/share/doc (Closes: #771501)

 -- Cameron Norman <camerontnorman@gmail.com>  Mon, 08 Dec 2014 17:25:38 -0800
