## pygopherd 2.0.18.3+nmu4ubuntu1

=== debian/changelog ===
pygopherd (2.0.18.3+nmu4ubuntu1) xenial; urgency=medium

  * debian/rules:
    - Remove legacy DH_COMPAT export.
    - Use dh_prep instead of dh_clean -k.
    - Add recommended build-arch and build-indep targets.
    - Remove example doc-base file.
    - Don't allow $(MAKE) clean to ignore errors.
  * debian/compat: Indicate compatibility level of 9.
  * debian/control:
    - Build-depend on debhelper (>= 9) and dh-python.
    - Move python to Build-Depends since clean needs it.
    - Depend on ${misc:Depends}.
  * debian/conffiles: Remove, since debhelper automatically adds conffiles in
    /etc.
  * debian/copyright:
    - Remove "(s)" from "Upstream Author(s)" to satisfy Lintian.
    - Replace old FSF address with new one.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 08 Apr 2016 04:40:46 +0000
