=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pygopherd
 Section: net
 Priority: optional
-Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 5.0.37.2), python (>= 2.6.6-3~)
-Build-Depends: debhelper (>= 5.0.37.2)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python
 Standards-Version: 3.5.2
 Homepage: gopher://gopher.quux.org/1/devel/gopher/pygopherd
 Vcs-Git: git://git.complete.org/pygopherd
@@ -11,7 +11,7 @@
 
 Package: pygopherd
 Architecture: all
-Depends: python, mime-support, logrotate, python-simpletal, ${python:Depends}
+Depends: ${misc:Depends}, python, mime-support, logrotate, python-simpletal, ${python:Depends}
 Provides: gopher-server
 Description: Modular Multiprotocol Gopher/HTTP/WAP Server in Python
  This is an all-new, modern Gopher server.  It can serve documents
@@ -28,7 +28,7 @@
 
 Package: pygfarm
 Architecture: all
-Depends: pygopherd (>= ${Source-Version}), python-dictclient (>= 1.0.1)
+Depends: ${misc:Depends}, pygopherd (>= ${Source-Version}), python-dictclient (>= 1.0.1)
 Description: Collection of add-on modules for Pygopherd
  These add-on modules provide additional functionality for
  your Pygopherd server.
