=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: pygopherd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python
-Standards-Version: 3.5.2
+Maintainer: John Goerzen <jgoerzen@complete.org>
+Build-Depends-Indep: debhelper (>> 9), python (>= 2.6.6-3~), dh-python
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: gopher://gopher.quux.org/1/devel/gopher/pygopherd
 Vcs-Git: git://git.complete.org/pygopherd
 Vcs-Browser: http://git.complete.org/pygopherd
 
 Package: pygopherd
 Architecture: all
-Depends: ${misc:Depends}, python, mime-support, logrotate, python-simpletal, ${python:Depends}
+Depends: python, mime-support, logrotate, python-simpletal, ${python:Depends}, ${misc:Depends}, adduser
 Provides: gopher-server
 Description: Modular Multiprotocol Gopher/HTTP/WAP Server in Python
  This is an all-new, modern Gopher server.  It can serve documents
@@ -28,7 +28,7 @@
 
 Package: pygfarm
 Architecture: all
-Depends: ${misc:Depends}, pygopherd (>= ${Source-Version}), python-dictclient (>= 1.0.1)
+Depends: pygopherd (>= ${Source-Version}), python-dictclient (>= 1.0.1), ${misc:Depends}
 Description: Collection of add-on modules for Pygopherd
  These add-on modules provide additional functionality for
  your Pygopherd server.
