## pygopherd 2.0.18.4+nmu1

=== debian/changelog ===
pygopherd (2.0.18.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move from obsolete Source-Version substvar ${source:Version}.
    (Closes: #833202)

 -- Chris Lamb <lamby@debian.org>  Fri, 11 Nov 2016 13:23:52 +0000
