=== debian/rules ===
--- 
+++ 
@@ -26,9 +26,7 @@
 	touch configure-stamp
 
 
-build: build-arch build-indep
-build-arch: build-stamp
-build-indep: build-stamp
+build: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -46,7 +44,7 @@
 	-rm -f doc/standards/rfc*
 
 	# Add here commands to clean up after the build process.
-	$(MAKE) clean
+	-$(MAKE) clean
 
 	dh_clean
