## pygopherd 2.0.18.5

=== Makefile ===
--- 
+++ 
@@ -23,10 +23,10 @@
 	-rm -f `find . -name ".cache*"`
 	-rm -f *.log *.aux *.dvi *.out *.jtex jadetex.cfg
 	-find . -name auth -exec rm -vf {}/password {}/username \;
-	-svn cleanup
+	-rm -rf build
 
 changelog:
-	darcs changes -s > ChangeLog
+	git log -M -C --find-copies-harder --name-status > ChangeLog
 
 docs: doc/pygopherd.8 doc/pygopherd.html doc/pygopherd.ps \
 	doc/pygopherd.pdf doc/pygopherd.txt
