## pygopherd 3.0.0~git20221126.02c65d60

=== debian/changelog ===
pygopherd (3.0.0~git20221126.02c65d60-3) unstable; urgency=medium

  * Remove build-dep on sgml2x, which is no longer in testing.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 06 Jan 2023 05:49:10 -0600

pygopherd (3.0.0~git20221126.02c65d60-2) unstable; urgency=medium

  * Add package to Python team and note team URLs.
  * Add Ghostscript to build-depends.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 06 Jan 2023 05:43:25 -0600

pygopherd (3.0.0~git20221126.02c65d60-1) unstable; urgency=medium

  * Re-introduce to Debian.  Closes: #1024818.
  * Re-do debian/ packaging to modern standards.
  * Always build documentation during Debian build.
  * No longer package PostScript docs, since the already-packaged
    PDF is widely usable.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 26 Nov 2022 15:21:49 -0600
